@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'Panefresco1wtRegular';
    src: url('panefresco-fontfacekit/Panefresco1wtRegular-webfont.eot');
    src: url('panefresco-fontfacekit/Panefresco1wtRegular-webfont.eot?#iefix') format('embedded-opentype'),
         url('panefresco-fontfacekit/Panefresco1wtRegular-webfont.woff') format('woff'),
         url('panefresco-fontfacekit/Panefresco1wtRegular-webfont.ttf') format('truetype'),
         url('panefresco-fontfacekit/Panefresco1wtRegular-webfont.svg#Panefresco1wtRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Panefresco1wtItalic';
    src: url('panefresco-fontfacekit/Panefresco1wtItalic-webfont.eot');
    src: url('panefresco-fontfacekit/Panefresco1wtItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('panefresco-fontfacekit/Panefresco1wtItalic-webfont.woff') format('woff'),
         url('panefresco-fontfacekit/Panefresco1wtItalic-webfont.ttf') format('truetype'),
         url('panefresco-fontfacekit/Panefresco1wtItalic-webfont.svg#Panefresco1wtItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Panefresco250wtRegular';
    src: url('panefresco-fontfacekit/Panefresco250wtRegular-webfont.eot');
    src: url('panefresco-fontfacekit/Panefresco250wtRegular-webfont.eot?#iefix') format('embedded-opentype'),
         url('panefresco-fontfacekit/Panefresco250wtRegular-webfont.woff') format('woff'),
         url('panefresco-fontfacekit/Panefresco250wtRegular-webfont.ttf') format('truetype'),
         url('panefresco-fontfacekit/Panefresco250wtRegular-webfont.svg#Panefresco250wtRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Panefresco250wtItalic';
    src: url('panefresco-fontfacekit/Panefresco250wtItalic-webfont.eot');
    src: url('panefresco-fontfacekit/Panefresco250wtItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('panefresco-fontfacekit/Panefresco250wtItalic-webfont.woff') format('woff'),
         url('panefresco-fontfacekit/Panefresco250wtItalic-webfont.ttf') format('truetype'),
         url('panefresco-fontfacekit/Panefresco250wtItalic-webfont.svg#Panefresco250wtItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Panefresco400wtRegular';
    src: url('panefresco-fontfacekit/Panefresco400wtRegular-webfont.eot');
    src: url('panefresco-fontfacekit/Panefresco400wtRegular-webfont.eot?#iefix') format('embedded-opentype'),
         url('panefresco-fontfacekit/Panefresco400wtRegular-webfont.woff') format('woff'),
         url('panefresco-fontfacekit/Panefresco400wtRegular-webfont.ttf') format('truetype'),
         url('panefresco-fontfacekit/Panefresco400wtRegular-webfont.svg#Panefresco400wtRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Panefresco400wtItalic';
    src: url('panefresco-fontfacekit/Panefresco400wtItalic-webfont.eot');
    src: url('panefresco-fontfacekit/Panefresco400wtItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('panefresco-fontfacekit/Panefresco400wtItalic-webfont.woff') format('woff'),
         url('panefresco-fontfacekit/Panefresco400wtItalic-webfont.ttf') format('truetype'),
         url('panefresco-fontfacekit/Panefresco400wtItalic-webfont.svg#Panefresco400wtItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Panefresco500wtRegular';
    src: url('panefresco-fontfacekit/Panefresco500wtRegular-webfont.eot');
    src: url('panefresco-fontfacekit/Panefresco500wtRegular-webfont.eot?#iefix') format('embedded-opentype'),
         url('panefresco-fontfacekit/Panefresco500wtRegular-webfont.woff') format('woff'),
         url('panefresco-fontfacekit/Panefresco500wtRegular-webfont.ttf') format('truetype'),
         url('panefresco-fontfacekit/Panefresco500wtRegular-webfont.svg#Panefresco500wtRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Panefresco500wtItalic';
    src: url('panefresco-fontfacekit/Panefresco500wtItalic-webfont.eot');
    src: url('panefresco-fontfacekit/Panefresco500wtItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('panefresco-fontfacekit/Panefresco500wtItalic-webfont.woff') format('woff'),
         url('panefresco-fontfacekit/Panefresco500wtItalic-webfont.ttf') format('truetype'),
         url('panefresco-fontfacekit/Panefresco500wtItalic-webfont.svg#Panefresco500wtItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Panefresco600wtRegular';
    src: url('panefresco-fontfacekit/Panefresco600wt-Regular-webfont.eot');
    src: url('panefresco-fontfacekit/Panefresco600wt-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('panefresco-fontfacekit/Panefresco600wt-Regular-webfont.woff') format('woff'),
         url('panefresco-fontfacekit/Panefresco600wt-Regular-webfont.ttf') format('truetype'),
         url('panefresco-fontfacekit/Panefresco600wt-Regular-webfont.svg#Panefresco600wtRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Panefresco600wtItalic';
    src: url('panefresco-fontfacekit/Panefresco600wtItalic-webfont.eot');
    src: url('panefresco-fontfacekit/Panefresco600wtItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('panefresco-fontfacekit/Panefresco600wtItalic-webfont.woff') format('woff'),
         url('panefresco-fontfacekit/Panefresco600wtItalic-webfont.ttf') format('truetype'),
         url('panefresco-fontfacekit/Panefresco600wtItalic-webfont.svg#Panefresco600wtItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Panefresco750wtRegular';
    src: url('panefresco-fontfacekit/Panefresco750wtRegular-webfont.eot');
    src: url('panefresco-fontfacekit/Panefresco750wtRegular-webfont.eot?#iefix') format('embedded-opentype'),
         url('panefresco-fontfacekit/Panefresco750wtRegular-webfont.woff') format('woff'),
         url('panefresco-fontfacekit/Panefresco750wtRegular-webfont.ttf') format('truetype'),
         url('panefresco-fontfacekit/Panefresco750wtRegular-webfont.svg#Panefresco750wtRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Panefresco750wtItalic';
    src: url('panefresco-fontfacekit/Panefresco750wtItalic-webfont.eot');
    src: url('panefresco-fontfacekit/Panefresco750wtItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('panefresco-fontfacekit/Panefresco750wtItalic-webfont.woff') format('woff'),
         url('panefresco-fontfacekit/Panefresco750wtItalic-webfont.ttf') format('truetype'),
         url('panefresco-fontfacekit/Panefresco750wtItalic-webfont.svg#Panefresco750wtItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Panefresco800wtRegular';
    src: url('panefresco-fontfacekit/Panefresco800wtRegular-webfont.eot');
    src: url('panefresco-fontfacekit/Panefresco800wtRegular-webfont.eot?#iefix') format('embedded-opentype'),
         url('panefresco-fontfacekit/Panefresco800wtRegular-webfont.woff') format('woff'),
         url('panefresco-fontfacekit/Panefresco800wtRegular-webfont.ttf') format('truetype'),
         url('panefresco-fontfacekit/Panefresco800wtRegular-webfont.svg#Panefresco800wtRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Panefresco800wtItalic';
    src: url('panefresco-fontfacekit/Panefresco800wtItalic-webfont.eot');
    src: url('panefresco-fontfacekit/Panefresco800wtItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('panefresco-fontfacekit/Panefresco800wtItalic-webfont.woff') format('woff'),
         url('panefresco-fontfacekit/Panefresco800wtItalic-webfont.ttf') format('truetype'),
         url('panefresco-fontfacekit/Panefresco800wtItalic-webfont.svg#Panefresco800wtItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Panefresco999wtRegular';
    src: url('panefresco-fontfacekit/Panefresco999wtRegular-webfont.eot');
    src: url('panefresco-fontfacekit/Panefresco999wtRegular-webfont.eot?#iefix') format('embedded-opentype'),
         url('panefresco-fontfacekit/Panefresco999wtRegular-webfont.woff') format('woff'),
         url('panefresco-fontfacekit/Panefresco999wtRegular-webfont.ttf') format('truetype'),
         url('panefresco-fontfacekit/Panefresco999wtRegular-webfont.svg#Panefresco999wtRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Panefresco999wtItalic';
    src: url('panefresco-fontfacekit/Panefresco999wt-Italic-webfont.eot');
    src: url('panefresco-fontfacekit/Panefresco999wt-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('panefresco-fontfacekit/Panefresco999wt-Italic-webfont.woff') format('woff'),
         url('panefresco-fontfacekit/Panefresco999wt-Italic-webfont.ttf') format('truetype'),
         url('panefresco-fontfacekit/Panefresco999wt-Italic-webfont.svg#Panefresco999wtItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background-color:#2f2d23;
	width:100%;
	margin:0 auto;
	padding:0;
	font: 18px/27px 'Panefresco400wtRegular', Arial, sans-serif;
	color:#FFF;
}
h2,h3,h4,h5,p {
	margin:0;
	padding:0;
}
a {
	color:#df8804;
	text-decoration:none;
}
a:hover {
	color:#df8804;
	text-decoration:none;
}
header#pageHeader {
	width:100%;
}
#headerHome {
	background:#fff url(../images/semaphore_home.png) no-repeat bottom;
	width:860px;
	height:403px;
	margin:0 auto;
	padding:0;
	display:block;
}
#headerHome h2 {
	font: 40px/48px 'Panefresco250wtRegular', Arial, sans-serif;
	color:#fff;
	padding:44px 65px 4px;
	margin:0;
}
#headerHome h2 #semaphoreHeader {
	font: 40px/48px 'Panefresco800wtRegular', Arial, sans-serif;
	color:#df8804;
}
#headerContent {
	width:300px;
	padding:0 65px;
	margin:0;
}
#headerContent h3 {
	font: 24px/28px 'Panefresco800wtRegular', Arial, sans-serif;
	color:#fff;
	padding:8px 0;
	margin:0;
}
#headerContent p {
	font: 14px/18px 'Panefresco400wtRegular', Arial, sans-serif;
	color:#fff;
	width:258px;
	padding:5px 0;
	
}
#headerContent a {
	font: 14px/18px 'Panefresco750wtRegular', Arial, sans-serif;
	color:#df8804;
	text-decoration:none;
	width:258px;
	padding:5px 0;
	
}
#headerProject {
	background:#fff url(../images/semaphore_header_project.jpg) no-repeat bottom;	
	width:860px;
	height:210px;
	margin:0 auto;
	padding:0;
	display:block;
}
#headerCrackcode {
	background:#fff url(../images/semaphore_header_crackcode.jpg) no-repeat bottom;	
	width:860px;
	height:210px;
	margin:0 auto;
	padding:0;
	display:block;
}
#headerTransmission {
	background:#fff url(../images/semaphore_header_transmission.jpg) no-repeat bottom;	
	width:860px;
	height:210px;
	margin:0 auto;
	padding:0;
	display:block;
}
#headerLinks {
	background:#fff url(../images/semaphore_header_links.jpg) no-repeat bottom;	
	width:860px;
	height:210px;
	margin:0 auto;
	padding:0;
	display:block;
}
#headerNews {
	background:#fff url(../images/semaphore_header_news.jpg) no-repeat bottom;	
	width:860px;
	height:210px;
	margin:0 auto;
	padding:0;
	display:block;
}
footer#pageFooter {
	font: 12px/16px 'Panefresco750wtRegular', Arial, sans-serif;
	color:#eee;
	clear:both;
	width:100%;
	display:block;
	text-align:center;
	padding:10px 0;
}
nav#mainNav ul {
	background:url(../images/nav_bg.png) repeat ;
	font: 16px/28px 'Panefresco800wtRegular', Arial, sans-serif;
	list-style:none;
	display:block;
	margin:-14px 0 0;
	padding:16px 28px 0;
	height:50px;
	position:relative;
}
nav#mainNav ul li {
	padding:0;
	margin:16px 34px;
	display:inline;
	position:relative;
}
nav#mainNav ul li a {
	text-decoration:none;
	color:#000;
}
nav#mainNav ul li a:hover {
	text-decoration:none;
	color:#fff;
}
section#main {
	background:url(../images/semaphore_bttm_rd.png) no-repeat bottom;
	width:860px;
	border-radius:0 0 18px 18px;
	padding:0;
	margin:0 auto;
	color:#000;
	background-color:#edebe8;
}
section#main aside#artist  {
	float:right;
	width:300px;
    padding:0 30px 10px;
	marging:0 10px 10px;	
}
section#main aside#artist h2 {
	font:  24px/28px 'Panefresco800wtRegular', Arial, sans-serif;	
}
section#main aside#artist p {
	font: 13px/18px 'Panefresco600wtRegular', Arial, sans-serif;
	float:right;
	width:200px;
	padding:0 10px 10px;
}
section#main .mainContent h2 {
	font: 30px/38px 'Panefresco250wtRegular', Arial, sans-serif;
	color:#000;
	padding:0 0 20px;
	margin:0;
}
section#main .mainContent h2 #semaphoreHeader {
	font: 30px/38px 'Panefresco800wtRegular', Arial, sans-serif;
	color:#df8804;
}
section#main .mainContent h2 .semaphoreHeaderTitle {
	font: 30px/38px 'Panefresco800wtRegular', Arial, sans-serif;
	color:#666;
}
section#main .mainContent h3 {
	font: 20px/28px 'Panefresco600wtRegular', Arial, sans-serif;
	color:#000;
	padding:0 0 20px;
	margin:0;
}
section#main .mainContent h4 {
	font: 16px/18px 'Panefresco800wtRegular', Arial, sans-serif;
	color:#000;
	padding:0;
	margin:0;
}
section#main .mainContent p {
	font: 16px/18px 'Panefresco400wtRegular', Arial, sans-serif;
	padding:0 0 20px;
}
section#main .mainContent ol li,section#main .mainContent ul li {
	font: 16px/18px 'Panefresco400wtRegular', Arial, sans-serif;
	padding:4px;
}
section#main .mainContent ul li {
	list-style:none;
}
.homeContent {
	padding:20px 60px 20px;
}
.mainContent {
	padding:20px 60px 20px;
	min-height:400px;
	width:530px;
}
.wide {
	width:750px;
}
section#main nav#sidebarNav {
	float:right;
	width:200px;
    padding:20px 0 0 10px;
	marging:0;
}
section#main nav#sidebarNav h2 {
	font: 24px/28px 'Panefresco800wtRegular', Arial, sans-serif;
	color:#666;
	padding:0 0 10px;
	margin:0;
}
nav#sidebarNav ul {
	list-style:none;
	margin:0;
	padding:0;
}
nav#sidebarNav ul li {
	font: 16px/18px 'Panefresco800wtRegular', Arial, sans-serif;
	color:#666;
	padding:10px 0;
	margin:0;
	display:block;
}
nav#sidebarNav ul li a {
	color:#df8804;
	text-decoration:none;
}
#home #topHome a,#projectOverview #topProject a,#projectHistory #topProject a,#projectMaking #topProject a,#projectStatement #topProject a,#projectBio #topProject a,#projectCredits #topProject a,#projectFaq #topProject a,#projectContact #topProject a,#projectVideo #topProject a,#contact #topContact a,#links #topLinks a,#news #topNews a,#decodeOverview #topDecode a,#decodeRules #topDecode a,#decodeUpdate #topDecode a,#decodeWinners #topDecode a,#live #topLive a {
	color:#fff;
}
#projectOverview #sideOverview a,#projectHistory #sideHistory a,#projectMaking #sideMaking a,#projectStatement #sideStatement a,#projectBio #sideBio a,#projectCredits #sideCredits a,#projectFaq #sideFaq a,#projectContact #sideContact a,#projectVideo #sideVideo a,#decodeOverview #sideOverview a,#decodeRules #sideRules a,#decodeUpdate #sideUpdate a,#decodeWinners #sideWinners a   {
	color:#666;
}
iframe {
	border:#df8804 solid 2px;	
	margin:10px auto;
	width:736px;
	height:240px;
}
.pdfLogo {
	background:url(../images/adobe-pdf-logo.gif) no-repeat left;
	height:30px;
	width:30px;	
	padding:14px 34px 10px;
}
.shadow {
  text-shadow: rgba(64, 64, 64, 0.496094) 6px 7px 5px;
  -webkit-box-shadow: rgba(0, 0, 128, 0.246094) 8px 6px 3px;
  -moz-box-shadow: rgba(0, 0, 128, 0.246094) 8px 6px 3px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  width: 300px;
  height: 200px;
  padding: 50px;
  font-size: 35px;
}